// Copyright F3 Authors
// SPDX-License-Identifier: MIT

package f3

import (
	"fmt"

	"code.forgejo.org/f3/gof3/v3/f3"
)

func NewCommentPathString(commentablePath, id string) string {
	return fmt.Sprintf("%s/%s/%s", commentablePath, f3.ResourceComments, id)
}
